Subject: My farewell
From: Jenny Ortega <[email-masked]>
To: Daniel Lupini Ndala <[email-masked]>, Vipin Rawat <[email-masked]>, Gillbrinne Zola Moke <[email-masked]>, Sidje Anne Ginette Ehua <[email-masked]>, Shavez Ahmed <[email-masked]>, Daniele Castiglioni <[email-masked]>, Edivaldo Manuel Augusto Pereira <[email-masked]>, Jessica Renaud Aparecido <[email-masked]>, melisa nunez <[email-masked]>, Mutombo Muamba Arnold <[email-masked]>, Santiago Daniel <[email-masked]>, Valentina Bonente <[email-masked]>, valeria
Date: Mon, 15 Apr 2019 09:23:48 -0700 (MST)

Amigos 

Is time to say "See you later" 

As all you know I'm leaving the company this coming Friday and would like to enjoy a last moment with all of you. So join me on Thursday 18th to Summer House cafe in Delhi around 11pm (after my shift). I know is difficult for the night shift guys but if you can't make it other time farewells would be welcome haha. 

I really hope everyone can go or come to visit me in Pune! 

Love you all and thanks for share this unpleasant job haha! but with full of lovely people 

Jenny